/**入居者向けトップのメニュー **/

.container {
	margin-right: auto;
	margin-left: auto;
	width: 1040px;
}
.section-title  {
	text-align: center;
	margin-bottom: 30px;
}
.section-title h2  {
	font-size: 28px;
	letter-spacing: 0.1em;
}
.section-title .lines-on-sides {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	color: #6988A4;
}

.customer_menu {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 70px;
	margin-top: 15px;
}
.customer_menu .box {
	border: 1px solid #E9E9E9;
	margin-left: 15px;
	margin-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 60px;
	width: 315px;
}
.customer_menu .box h3 {
	background-color: #E9E9E9;
	margin-top: -15px;
	margin-left: 0px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 12px;
	padding-right: 15px;
	font-size: 17px;
}
.customer_menu .box .notes {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 1.8em;
	position: relative;
	padding-bottom: 20px;
	height: 220px;
}
.customer_menu .box  .btn  {
	color: #FFFFFF;
	background-color: #00A0E9;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	text-align: center;
	position: absolute;
	bottom: 15px;
	width: 84%;
}
.customer_menu .box .btn a  {
	color: #FFFFFF;
	display: block;
}
.customer_menu .box .btn a:active,a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.customer_menu .box .btn:hover {
	background-color: #82D8FF;
}




@media screen and (max-width:1040px){
	.container {
	margin-right: auto;
	margin-left: auto;
	width: 94%;
}
	.section-title .lines-on-sides {
	width: 94%;
	padding-left: 0;
	padding-right: 0;
		
/*	margin-right: auto;
	margin-left: auto;
	color: #6988A4; */
}
	.customer_menu {
	width: 100%;
/*	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 70px;
	margin-top: 15px; */
}
.customer_menu .box {
	width: 31%;
	margin-left: 1%;
	margin-right: 1%;
	
/*	border: 1px solid #E9E9E9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 60px; */

}
.customer_menu .box h3 {
	font-size: 14px;
	
/*	background-color: #E9E9E9;
	margin-top: -8px;
	margin-left: 0px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 12px;
	margin-bottom: px;
	padding-right: 20px; */

}
	}

@media screen and (max-width:960px){
	.section-title h2  {
	font-size: 22px;
	padding-bottom: 5px;
}
	.customer_menu .box {
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
	}
	.customer_menu .box h3 {
	font-size: 16px;
	}
	}

@media screen and (max-width:600px){
	.customer_menu {
	display: block;
	}
	.customer_menu .box {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
		}
	.customer_menu .box .notes {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	line-height: 1.8em;
}
	.customer_menu .box h3 {
	padding-left: 15px;	
	font-size: 16px;
	padding-top: 9px;
	padding-bottom: 7px;
	
		
/*	background-color: #E9E9E9;
	margin-top: -8px;
	margin-left: 0px;
	padding-top: 15px;
	padding-bottom: 12px;
	padding-right: 20px;
	font-size: 16px; */
}
	.customer_menu .box .notes .btn {
	margin-top: 30px;
	
/*	color: #FFFFFF;
	background-color: #00A0E9;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;

	text-align: center; */
}
.customer_menu .box img {
	height: 180px;
	object-fit: cover;
}
	}


/*--------------------------
住販リンク
----------------------------*/
/*.jh {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}*/
.jhbox{
	/*	border: 12px solid #6daaed; */
	padding-top: 50px;
	background-color: #E7F2F7;
	padding-bottom: 50px;
	margin-bottom: -150px;
	width: 100%;
}

.jh_toiawasebox{
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	line-height: 1.8em;
	width: 800px;
}

.jh_toiawasebox h3{
	font-size: 24px;
	padding-bottom: 25px;
	padding-top: 10px;
}
.jh_textbox .jh_btn {
	margin-top: 30px;
}
.jh_textbox .jh_btn img  {
	width: 340px;
	height: auto;
	margin-top: 5px;
}
.jh_img{
	width: 40%;
	height: auto;
}
.jh_img img{
	width: 100%;
	box-shadow:10px 10px 5px 0 rgba(0, 0, 0, .5);
}


.jh_textbox .jh_tel {
	margin-top: 0px;
	padding-left: 230px;
	padding-top: 80px;
	font-size: 12px;
}
.jh_textbox .jh_tel span {
	font-size: 38px;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin-top: 15px;
}

@media screen and (max-width: 767px) {
.jhbox{
	width: 100%;
	padding-top: 20px;
	text-align: center;
}

.jh_toiawasebox{
	width: 88%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.jh_textbox {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.jh_toiawasebox h3{
	font-size: 20px;
	padding-top: 20px;
}
.jh_textbox .jh_btn {
	margin-top: 20px;
}
.jh_textbox .jh_btn img  {
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}
.jh_img{
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.jh_img img{
	width: 100%;
	box-shadow:none;
}
	}
